Hello,

why do most linux distributions still ship MySQL 3.28 ? As far
as I know 4.12 is allready considered to b stable for production use ? Are there any issues or drawbacks with 4.12 ?
I am using SuSE 8.2 and installed 4.12 manually on my system. I decided for 4.12 because I want to use transactions and constraints. Are there any reasons to use the 3.28-Max edition instead ?

Regards,

Markus Reith